Loading...
Searching...
No Matches
BALL::IMGDock::Default Struct Reference

`#include <BALL/DOCKING/IMGDOCK/IMGDock.h>`

## Static Public Attributes

static int | STEP_WIDTH
static int | NO_SOLUTIONS
static bool | GLOBAL_ROTATION
static int | POST_OPTIMIZATION_STEPS
static double | POST_OPTIMIZATION_STEP_WIDTH
static int | MIN_INHIBITOR_ATOMS
static String | SCORING_TYPE
static int | ITERATIONS
static bool | DECREASE_STEPWIDTH
static bool | SUPERPOSE_LIGAND

## Detailed Description

Definition at line 69 of file IMGDock.h.

## Member Data Documentation

## DECREASE_STEPWIDTH

bool BALL::IMGDock::Default::DECREASE_STEPWIDTH

static

Definition at line 79 of file IMGDock.h.

## GLOBAL_ROTATION

bool BALL::IMGDock::Default::GLOBAL_ROTATION

static

Definition at line 73 of file IMGDock.h.

## ITERATIONS

int BALL::IMGDock::Default::ITERATIONS

static

Definition at line 78 of file IMGDock.h.

## MIN_INHIBITOR_ATOMS

int BALL::IMGDock::Default::MIN_INHIBITOR_ATOMS

static

Definition at line 76 of file IMGDock.h.

## NO_SOLUTIONS

int BALL::IMGDock::Default::NO_SOLUTIONS

static

Definition at line 72 of file IMGDock.h.

## POST_OPTIMIZATION_STEP_WIDTH

double BALL::IMGDock::Default::POST_OPTIMIZATION_STEP_WIDTH

static

Definition at line 75 of file IMGDock.h.

## POST_OPTIMIZATION_STEPS

int BALL::IMGDock::Default::POST_OPTIMIZATION_STEPS

static

Definition at line 74 of file IMGDock.h.

## SCORING_TYPE

String BALL::IMGDock::Default::SCORING_TYPE

static

Definition at line 77 of file IMGDock.h.

## STEP_WIDTH

int BALL::IMGDock::Default::STEP_WIDTH

static

Definition at line 71 of file IMGDock.h.

## SUPERPOSE_LIGAND

bool BALL::IMGDock::Default::SUPERPOSE_LIGAND

static

Definition at line 80 of file IMGDock.h.